call test\cleardir test\h50aks
austal2000 -D test/h50aks

call test\cleardir test\h50a95
austal2000 -D test/h50a95

call test\cleardir test\h50a96
austal2000 -D test/h50a96

call test\cleardir test\h50a97
austal2000 -D test/h50a97

call test\cleardir test\h50a98
austal2000 -D test/h50a98

call test\cleardir test\h50a99
austal2000 -D test/h50a99

call test\cleardir test\h50a95-sci
austal2000 -D test/h50a95-sci

call test\cleardir test\h50a95gaps
austal2000 -D test/h50a95gaps

@echo run_all1 finished

